rsl_ie_cb_cmd_type Struct Reference
A-bis RSL

RSL Cell Broadcast Command (Chapter 9.3.45) More...

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | command:4
uint8_t | def_bcast:1
uint8_t | spare:1
uint8_t | last_block:2

## Detailed Description

RSL Cell Broadcast Command (Chapter 9.3.45)

## Field Documentation

## command

uint8_t rsl_ie_cb_cmd_type::command

## def_bcast

uint8_t rsl_ie_cb_cmd_type::def_bcast

## last_block

uint8_t rsl_ie_cb_cmd_type::last_block

## spare

uint8_t rsl_ie_cb_cmd_type::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h